TSLOT(4)

NAME
tslot - Tadpole PCMCIA Controller

SYNOPSIS
tslot0 at sbus?
pcmcia* at tslot?

DESCRIPTION
The tslot driver manages the pcmcia(4) controller part of the tctrl(4) Tadpole TS102 controller found on the Tadpole SPARCbook 3 series laptops. It provides two PCMCIA slots and can receive up to two PCMCIA type 1 or type 2 cards, or one PCMCIA type 3 card.

SEE ALSO
intro(4), pcmcia(4), sbus(4), tctrl(4)

CAVEATS
Due to hardware limitations, it is not possible to run a 3.3V card and a 5V card at the same time.

BUGS
Unlike other PCMCIA adapters which are little-endian, this bridge provides a big-endian pcmcia(4) bus. Therefore, 16 bit drivers need to be made aware of this before they will work.